Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 02:01:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear sir ,
Just to pass to you attention that 
I have visited your store today @1530 in max city center to return some item & get refund to my card . 
They asked me to go to counter number one which there is a Bahraini lady she asked her manger ( store manger ) to come and approve the refund 
Your store manger is very rude and un respective behavior to your customers and when I asked her why he’s throwing the stuff on my face (she said that’s his behavior is like that and we use to it )
Why I should handle such treatment from your store manger as I go there to buy not to get insulted 
As store manger should be an example for his stuff and customer 
I really felt disappointed as I told him you are very rude person and I don’t like coming here 
Than I got my stuff back and left your store

iOS Version: 13.5.1
App Version: 9.2.7 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1734836